opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - f -

- f : Cv32suf , Cv64suf , CvFileNode
- f_param1 : CvANN_MLP
- f_param2 : CvANN_MLP
- FastAdjuster() : cv::FastAdjuster
- FastFeatureDetector() : cv::FastFeatureDetector
- Fbd : CvFGDStatModel
- Feature() : cv::FernClassifier::Feature
- featureIdx : cv::CascadeClassifier::DTreeNode
- features : cv::FernClassifier
- featureScaleLevels : cv::DenseFeatureDetector::Params
- featureScaleMul : cv::DenseFeatureDetector::Params
- featureType : cv::CascadeClassifier
- fernClassifier : cv::PlanarObjectDetector
- FernClassifier() : cv::FernClassifier
- FernDescriptorMatcher() : cv::FernDescriptorMatcher
- feval : cv::CascadeClassifier
- fgmask : cv::BackgroundSubtractor
- FGTrainFrames : CvBlobTrackerAutoParam1
- file : cv::Exception
- filename : cv::FernDescriptorMatcher::Params
- FileNode() : cv::FileNode
- FileNodeIterator() : cv::FileNodeIterator
- FileStorage() : cv::FileStorage
- fill() : cv::RNG
- filter2D : cv::FilterEngine
- FilterEngine() : cv::FilterEngine
- filters : CvLatentSvmDetector
- finalize() : cv::FernClassifier
- find() : cv::SparseMat
- find_best_split() : CvDTree , CvForestTree
- FIND_BIGGEST_OBJECT : cv::CascadeClassifier
- find_gradient() : CvGBTrees
- find_nearest() : CvKNearest
- find_neighbors_direct() : CvKNearest
- find_optimal_value() : CvGBTrees
- find_split_cat_class() : CvDTree , CvForestERTree , CvBoostTree
- find_split_cat_reg() : CvDTree , CvForestERTree , CvBoostTree
- find_split_ord_class() : CvDTree , CvForestERTree , CvBoostTree
- find_split_ord_reg() : CvForestERTree , CvBoostTree , CvDTree
- find_surrogate_split_cat() : CvDTree , CvBoostTree
- find_surrogate_split_ord() : CvDTree , CvBoostTree
- FindDescriptor() : cv::OneWayDescriptorBase
- FindEtalon() : CvCalibFilter
- findNearest() : cv::KDTree
- findOrthoRange() : cv::KDTree
- fineFunction : CvLSVMFilterObject
- first : CvModule , CvType , cv::CascadeClassifier::Stage
- FIRST_ANGLE : cv::SIFT::CommonParams
- firstOctave : cv::SIFT::CommonParams
- FISH_EYE_PRESET : cv::StereoBM
- fixp : CvCliqueFinder
- fjac : cv::LevMarqSparse
- fl : CvMat , CvMatND , CvVectors
- flags : CvTypeInfo , cv::Mat , cv::SparseMat , cv::MatExpr , cv::BOWKMeansTrainer , CvHaarClassifierCascade
- FlannBasedMatcher() : cv::FlannBasedMatcher
- flannIndex : cv::FlannBasedMatcher
- flConfidence : CvConDensation
- flCumulative : CvConDensation
- flNewSamples : CvConDensation
- Float : CvDefParam
- FLOAT : cv::FileNode
- FLOW : cv::FileNode
- flSamples : CvConDensation
- fmt : cv::DataDepth< ushort > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< std::complex< _Tp > > , cv::DataType< Complex< _Tp > > , cv::DataType< Size_< _Tp > > , cv::DataType< Point3_< _Tp > > , cv::DataType< Rect_< _Tp > > , cv::DataType< Range > , cv::DataDepth< bool > , cv::DataType< float > , cv::DataType< Scalar_< _Tp > > , cv::Formatted , cv::DataType< char > , cv::DataType< schar > , cv::DataType< int > , cv::DataDepth< _Tp * > , cv::DataDepth< unsigned > , cv::DataDepth< int > , cv::DataDepth< char > , cv::DataDepth< schar > , cv::DataType< Point_< _Tp > > , cv::DataDepth< float > , cv::DataType< double > , cv::DataDepth< uchar > , cv::DataType< _Tp > , cv::DataType< ushort > , cv::DataDepth< short > , cv::DataDepth< double > , cv::DataType< bool > , cv::DataType< uchar > , cv::DataType< short >
- fn_2d : CvFuncTable , CvBigFuncTable
- focal_length : Cv3dTrackerCameraIntrinsics
- font_face : CvFont
- forest : CvForestTree
- formatMessage() : cv::Exception
- Formatted() : cv::Formatted
- framesAccepted : CvCalibFilter
- frameSize : cv::BackgroundSubtractorMOG
- framesTotal : CvCalibFilter
- frameType : cv::BackgroundSubtractorMOG
- free_node() : CvDTreeTrainData
- free_node_data() : CvDTreeTrainData
- free_prune_data() : CvDTree
- free_space : CvMemStorage , CvMemStoragePos
- free_train_data() : CvDTreeTrainData
- free_train_test_idx() : CvMLData
- free_tree() : CvDTree
- freeList : CvBGCodeBookModel , cv::SparseMat::Hdr
- front() : cv::Vector< _Tp > , cv::Seq< _Tp > , cv::Vector< _Tp >
- fs : cv::FileNodeIterator , cv::VecWriterProxy< _Tp, numflag > , cv::WriteStructContext , cv::FileNode , cv::FileStorage , cv::VecWriterProxy< _Tp, 1 >
- Ftd : CvFGDStatModel
- FULL_UV : cv::SVD
- fullDP : cv::StereoSGBM
- func : cv::Exception , cv::LevMarqSparse
- func_addr : CvPluginFuncInfo
- func_names : CvPluginFuncInfo
- func_tab : CvModuleInfo
- fundMatr : CvStereoCamera